@charset "UTF-8";


/* Navigation */

body .fm-container {

padding:0px 0px 0px 0;
	position:absolute;
	right:0px;
	bottom:0px;
}
/* Hamburger button */

.fm-button {
	position: absolute;
	left:-10px; top:8px;
	padding:10px 35px 16px 0px;
	margin:10px 0 0 15px;
	cursor: pointer;
	width:30px;
	position: absolute;
	display: block;
	content: ' ';

}
/*.fm-button:hover {
	cursor:pointer;
	background-color:#555;
	-webkit-box-shadow:inset 0 0 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:inset 0 0 8px rgba(0, 0, 0, 0.3);
	box-shadow:inset 0 0 8px rgba(0, 0, 0, 0.3)}*/
.fm-button:hover .fm-bar {
	background-color:#fff}
.fm-button .fm-bar {
display:block;
	border-radius:1px; 
	background-color: #fff;
		height:3px;}
.fm-button .fm-bar+.fm-bar {
	margin-top:4px}

/*.fm-button:hover { background-color: #999;}*/


/* end */

.flexmenu.fm-lg {
  /*  float: right;
    width: 60%;*/
}

.fm-inner {
	position:relative;
	width:100%;
	left:0}

.flexmenu.fm-offcanvas.fm-sm {
   z-index:100;
	overflow-y:auto;
	overflow-x:hidden;
	position:fixed;
	top:0;
	left:-60%;
	width:60%;
	height:100%;
	-webkit-box-shadow:inset -10px 0 10px -10px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:inset -10px 0 10px -10px rgba(0, 0, 0, 0.3);
	box-shadow:inset -10px 0 10px -10px rgba(0, 0, 0, 0.3);
	background:#333
}

ul#mymenu {display: none;}

.flexmenu.fm-lg ul#mymenu,.flexmenu.fm-sm ul#mymenu{display: block;}
.flexmenu:before, .flexmenu:after {
	display:table;
	content:" "}
.flexmenu:after {
	clear:both}
.flexmenu a {
	text-decoration:none}
.flexmenu.fm-toggle.fm-sm {
	display:none}
.fm-outer {
	position:relative;
	overflow:hidden;
	height:100%;
	width:100%}
.fm-inner {
	position:relative;
	height:100%;
	width:100%;
	left:0}
.fm-inner.open {
	left:60%}
.fm-inner.open .flexmenu.fm-sm {
	left:0}
.flexmenu.fm-offcanvas.fm-sm {
	z-index:100;
	overflow-y:auto;
	overflow-x:hidden;
	position:fixed;
	top:0;
	left:-60%;
	width:60%;
	height:100%;
	-webkit-box-shadow:inset -10px 0 10px -10px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:inset -10px 0 10px -10px rgba(0, 0, 0, 0.3);
	box-shadow:inset -10px 0 10px -10px rgba(0, 0, 0, 0.3);
	background:#333}

/* Desktop */
/* Desktop */
.flexmenu.fm-lg {
	max-width:1170px;
	margin:auto;
	
	}
	
.flexmenu.fm-lg .navicon:after {
	border:4px solid transparent;
	border-top-color:#666;
	content:"";
	position:absolute;
	right:3px;
	top:22px}
	
.flexmenu.fm-lg>ul>li {
	float:left}
	
.flexmenu.fm-lg ul {
	margin:0;
	padding:0;
	list-style:none}
.flexmenu.fm-lg li {
	position:relative;
	white-space:nowrap}
.flexmenu.fm-lg li ul {
	position:absolute;
	left:0;
	top:100%;
	z-index:99
	}
	
.flexmenu.fm-lg li ul { 
	/*position:absolute;
	top:100%;
	left:0;
	margin-left:-45px;
	width:166px;
	padding:0;
	z-index:99;*/
	position:absolute;
	top: 100%;
	margin:0px;
	padding:4px !important;
	background-color:#fff;
	
}	
.flexmenu.fm-lg li ul .navicon:after {
	border:4px solid transparent;
	border-left-color:#666;
	right:10px;
	top:14px;
	}
.flexmenu.fm-lg li ul ul {
	top:0;
	left:100%}
	
.orange_text {
	color: #DF5F00;
		filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);	
	font-weight: bold;
	opacity: 1;
	
}
	
.flexmenu.fm-lg li:first-child a{
	-webkit-border-radius:4px 0px 0px 0px;
	-moz-border-radius:4px 0px 0px 0px;
	border-radius:4px 0px 0px 0px;}
	
.flexmenu.fm-lg li:last-child a{
	-webkit-border-radius:0px 4px 0px 0px;
	-moz-border-radius:0px 4px 0px 0px;
	border-radius:0px 4px 0px 0px;
	border-right:0px solid;}
		
	

.flexmenu.fm-lg a:hover {
	color:#eae6df;
	text-decoration:none}
.flexmenu.fm-lg li ul {
	background-color: #494949;
	
}
.flexmenu.fm-lg li ul li {
	/*padding:0 10px;
	min-width:145px*/}
.flexmenu.fm-lg li ul a {
	/*border-top:1px solid #000*/}
/* Mobile */
.flexmenu.fm-sm ul {
	margin:0;
	padding:0;
	list-style:none}
.flexmenu.fm-sm ul li {
	position:relative}
.flexmenu.fm-sm ul li a {
	display:block;
	padding:14px 15px;
	font-size:16px;
	text-shadow:0 0 1px rgba(255, 255, 255, 0.1);
	color:#ccc}
.flexmenu.fm-sm ul li a:hover, .flexmenu.fm-sm ul li a.active {
	color:#fff;
	text-decoration:none}
.flexmenu.fm-sm ul li {
	border-top:1px solid #4d4d4d;
	border-bottom:1px solid #1a1a1a}
.flexmenu.fm-sm ul li a {
	background-color:#333}
.flexmenu.fm-sm ul li a:hover, .flexmenu.fm-sm ul li a.active {
	background-color:#262626}
.flexmenu.fm-sm ul ul li {
	border-top:1px solid #6e6e6e;
	border-bottom:1px solid #3b3b3b}
.flexmenu.fm-sm ul ul li a {
	background-color:#555}
.flexmenu.fm-sm ul ul li a:hover, .flexmenu.fm-sm ul ul li a.active {
	background-color:#484848}
.flexmenu.fm-sm ul ul li ul li {
	border-top:1px solid #919191;
	border-bottom:1px solid #5e5e5e}
.flexmenu.fm-sm ul ul li ul li a {
	background-color:#777}
.flexmenu.fm-sm ul ul li ul li a:hover, .flexmenu.fm-sm ul ul li ul li a.active {
	background-color:#6a6a6a}
.flexmenu.fm-sm .navicon {
	position:absolute;
	top:0;
	right:2px;
	height:50px;
	width:260px;
	border-radius:5px;
	
	}
.flexmenu.fm-sm .navicon:hover {
	cursor:pointer}
.flexmenu.fm-sm .navicon:after {
	border:5px solid transparent;
	border-top-color:#888;
	content:"";
	position:absolute;
	right:18px;
	top:25px}
/* End Mobile */

/* NAVIGATION customises styles in jquery.flexmenu.css */


#topmenu.flexmenu.fm-lg > ul > li {
   float:left;
	display:inline-block;
	text-transform:none;
	position:relative;
	min-height:40px;!important;
	margin-left:1px;
}
#topmenu.flexmenu.fm-lg a {
	text-decoration: none;
	font-weight: 500;
	padding: 0px 10px;
	margin-bottom: 0px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	display: block;
	background-color: #AFB8A4;
	transition: all 300ms;
	-webkit-transition: all 300ms;
	-moz-transition: all 300ms;
	-o-transition: all 300ms;
	border-right:1px solid rgba(0,0,0,0.10);
}

#topmenu.flexmenu.fm-lg .navicon {
	display: none;}

#topmenu.flexmenu.fm-lg a:hover {
	color: #fff;}
	
#topmenu.flexmenu.fm-lg li a:hover {
	color: #494949; background-color: #ffffff;
	}
#topmenu.flexmenu.fm-lg li a.current-menu-item  {
	background-color:#ffffff !important; text-decoration:none;}
	
/*#topmenu.flexmenu.fm-lg li ul a:hover {
	background-image: none;
	color: #DF5F00;
}
*/
#topmenu.flexmenu.fm-lg li ul li a {
	background-color: #494949;
	background-image: none !important;
	color: #ffffff !important;
	font-weight:500;
	border-radius: 0px!important;

}
	
#topmenu.flexmenu.fm-lg li ul li a:hover {
	background-color: #BDBDBD !important;
	color: #ffffff;
}

#topmenu.flexmenu.fm-lg li ul li.current-menu-item a {
	background-color:#ffffff !important; text-decoration:none;}
	
#topmenu.flexmenu.fm-lg li.current-menu-item ul li a {
	background-color:#ffffff !important; text-decoration:none;}


#topmenu.flexmenu.fm-lg li ul  {
	border-color: #111 #111 #111;
	background-color: #494949;

}

#topmenu .sub-menu {
  display: none;
}	  

	  
/* style menu items which have a submenu  */
#topmenu .item-has-children > a {
  position: relative;
  font-weight: 600;
  
  /* this is the right arrow to show that the item has a submenu  */
}


	
.overlapblackbg{
	left:0;
	z-index:100;
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	display:none;
	background-color:rgba(0, 0, 0, 0.45);
	cursor:pointer;}
	
@media only screen and (min-width: 960px) and (max-width: 1200px) {
	
	#topmenu.flexmenu.fm-lg a {
		height:40px!important;
		line-height:40px!important;
		font-size:14px!important;
		padding:0 5px!important;
		margin-top:5px!important;
	}
	#topmenu.flexmenu.fm-lg li ul li a {
	background-color: #494949;
	background-image: none !important;
	color: #ffffff !important;
	font-weight:600;
	border-radius: 0px!important;
    		padding:0 px!important;
margin-top:0px!important;
}
}
@media only screen and (min-width: 766px) and (max-width: 959px) {
#topmenu.flexmenu.fm-lg a {
		height:30px!important;
		line-height:30px!important;
		font-size:14px!important;
		padding:0 3px!important;
		margin-top:10px!important;
}
#topmenu.flexmenu.fm-lg li ul li a {
	background-color: #494949;
	background-image: none !important;
	color: #ffffff !important;
	font-weight:600;
	border-radius: 0px!important;
    		padding:0 px!important;
margin-top:0px!important;
}
}
/* 767px and under  */

@media screen and (max-width: 767px) {
.overlapblackbg.fm-open
{display:block;}	
#topmenu {
    	left: -60%;
    	overflow-x: hidden;
    	overflow-y: auto;
    	position: fixed;
	
      }


}

@media screen and (min-width: 767px) {
body .fm-container {
	/*height: 100px;
	margin: 0 auto;
	background: none no-repeat scroll 0 0 transparent;
	border: none;
	position: relative;
	padding-top: 10px;*/
}

ul#mymenu {float: right;}
#topmenu .item-has-children > a::after {
  display: inline-block;
    content:"";
    border-left:0.3em solid transparent;
    border-right:0.3em solid transparent;
    border-top:0.4em solid #494949;
    margin-left:0.4em;  
    position: relative;
    top: -.1em;
  
}

}

@media screen and (min-width: 768px) {
/*.container {
    width: 100%;
  }*/
  
  
.headerwrap {
    background-color: #231f20;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.15);
    left: 0;
    position: fixed;
    top: 0;
    z-index: 1000;
}
#topmenu {margin-top: 5px;}

@media screen and (min-width: 1050px) {
.flexmenu.fm-lg {
    float: right;
}

}


@media screen and (min-width: 1170px) {



/* Stylesheet ENDS

---------------------------------------------------*//* CSS Document */
